Commit [r1516]  Maximize  Restore  History

Remove obsolete checks for older versions of gtk and glib since gtk 2.10 and

glib 2.12 are the minimum requirements.

lsitu 2012-07-14

changed /src/common/xchat.h
changed /src/fe-gtk/chanview-tree.c
changed /src/fe-gtk/fe-gtk.c
changed /src/fe-gtk/fkeys.c
changed /src/fe-gtk/gtkutil.c
changed /src/fe-gtk/ignoregui.c
changed /src/fe-gtk/menu.c
changed /src/fe-gtk/xtext.c
/src/common/xchat.h Diff Switch to side-by-side view
Loading...
/src/fe-gtk/chanview-tree.c Diff Switch to side-by-side view
Loading...
/src/fe-gtk/fe-gtk.c Diff Switch to side-by-side view
Loading...
/src/fe-gtk/fkeys.c Diff Switch to side-by-side view
Loading...
/src/fe-gtk/gtkutil.c Diff Switch to side-by-side view
Loading...
/src/fe-gtk/ignoregui.c Diff Switch to side-by-side view
Loading...
/src/fe-gtk/menu.c Diff Switch to side-by-side view
Loading...
/src/fe-gtk/xtext.c Diff Switch to side-by-side view
Loading...

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks